<?xml version="1.0"?>
<Manifest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <FileName>Resto.Front.Api.KitchenOrderUpdater.dll</FileName>
  <TypeName>Resto.Front.Api.KitchenOrderUpdater.KitchenOrderUpdater</TypeName>
  <ApiVersion>V9Preview4</ApiVersion>
  <IsSingleInstance>true</IsSingleInstance>
  <LicenseModuleId>21059701</LicenseModuleId>
</Manifest>